.required-queries {
    display: flex;
}

.required-queries-filters-sidebar {
    background: #d9ebef;
    padding: 10px 10px;
}

.required-queries-filters-sidebar input {
    width: 90%;
}

.required-queries-body {
    width: 100%;
}
